2020-08-09 19:21 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002501Spring engineGeneralpublic2011-08-13 11:18
Reporterhoijui 
Assigned Tohoijui 
PrioritynormalSeveritymajorReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version0.82.7+git 
Target Version83.0Fixed in Version83.0 
Summary0002501: Projectiles often not visible
DescriptionAt least lasers and plasma are often not drawn, as in, only about every 2nd shot is visible, and the plasma shots that are visible seem to be visible only after already having traveled a bit away form the unit.
this happens since at least a few weeks already.
Steps To Reproducetested with single threaded DEBUG build of spring running in GDB
BA on Brazilian Battlefield

1. build KBot lab
2. build one of each unit that can shoot
3. make them attack the ground somewhere
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
related to 0002234closedjK Weapon-projectiles disappear 
+Relationships

-Notes

~0007250

hoijui (reporter)

don't know when it was solved exactly; probably by this:
https://github.com/spring/spring/tree/6b26e626c707b3900776810c139ee08644e03324

maybe the related issue is fixed now too:
http://springrts.com/mantis/view.php?id=2234
+Notes

-Issue History
Date Modified Username Field Change
2011-06-29 14:57 hoijui New Issue
2011-06-29 14:57 hoijui Graphics Card => nvidia|unknown
2011-08-13 11:15 hoijui Relationship added related to 0002234
2011-08-13 11:18 hoijui Note Added: 0007250
2011-08-13 11:18 hoijui Status new => resolved
2011-08-13 11:18 hoijui Fixed in Version => 0.83.0
2011-08-13 11:18 hoijui Resolution open => fixed
2011-08-13 11:18 hoijui Assigned To => hoijui
+Issue History